Subject: ECS Compression Company, LLC
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 22 Mar 2001 09:09:00 -0800 (PST)

Linda,  Arthur Anderson is conducted an audit of the subject entity and needs 
to obtain sign off from ENA Counsel that there is no pending litigation 
against this entity.  ECS Compression Company, LLC is owned approximately 10% 
by Enron Compression Services Company, which is 100% owned by ENA.  Attached 
is the form letter they want us to provide.  Can you review any issues with 
this LLC and have Richard Sanders sign off on this letter?  The letter needs 
to go to Jennifer Staton, who can be contacted at the cc email address.  Let 
me know if you need my help or have any questions.  Thanks.